## ubiquity-plugin-oem-hooks 2.2~22.04jiayi1

=== debian/changelog ===
ubiquity-plugin-oem-hooks (2.2~22.04jiayi1) jammy; urgency=medium

  * Bump version for jammy (LP: #1969120)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 13 May 2022 11:03:28 +0000

ubiquity-plugin-oem-hooks (2.2~20.04ouagadougou2) focal; urgency=medium

  * Bump version 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 05 Feb 2020 11:08:03 +0800

ubiquity-plugin-oem-hooks (2.2~20.04ouagadougou1) focal; urgency=medium

  * Release version 2.2~20.04ouagadougou1

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jan 2020 11:43:48 +0800

ubiquity-plugin-oem-hooks (2.1~18.04timbuktu1) bionic; urgency=medium

  * Release version 2.1~18.04timbuktu1

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 24 Apr 2018 13:21:58 +0800

ubiquity-plugin-oem-hooks (2timbuktu1) bionic; urgency=medium

  * source list will be installed by timbuktu-meta

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 14 Mar 2018 16:26:56 +0800

ubiquity-plugin-oem-hooks (1columbia5) xenial; urgency=medium

  * Fix typo.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 12:30:02 +0800

ubiquity-plugin-oem-hooks (1columbia4) xenial; urgency=medium

  * Move oem source list script to oem-config folder, it will be run in late
    oobe.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 30 Nov 2016 16:18:50 +0800

ubiquity-plugin-oem-hooks (1columbia3) xenial; urgency=medium

  * Add production suites for Columbia."

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 30 Nov 2016 12:46:38 +0800

ubiquity-plugin-oem-hooks (1columbia2) xenial; urgency=medium

  * Run oem-unity-auto-scale during oem-config time to set 
    correct unity scale factor with HiDPI monitors.

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 21 Jun 2016 17:34:37 +0800

ubiquity-plugin-oem-hooks (1columbia1) xenial; urgency=medium

  * Create new package based on kittyhawk-ubiquity-plugin_2kittyhawk3
  * This package install ubiquity plugin that will invoke custom
    hooks during ubiquity and oem-config stage.

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Mon, 20 Jun 2016 17:22:01 +0800
