=== debian/control ===
Source: ubiquity-plugin-oem-hooks
Section: admin
Priority: extra
Maintainer: Commerical Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/ubiquity-plugin-oem-hooks
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/ubiquity-plugin-oem-hooks/+ref/main
Standards-Version: 3.9.7

Package: ubiquity-plugin-oem-hooks
Architecture: all
Depends: ${misc:Depends}, ubiquity
Description: Ubiquity scripts and plugin to process hooks for ubiquity and oem-config.
 This package includes ubiquity scripts and plugin for ubiquity and oem-config.
