=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE := $(shell dpkg-parsechangelog | sed -n -e 's/^Source: //p')
VERSION := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')

%:
	dh  $@

override_dh_install:
	dh_install
	find scripts/ubiquity -type f | xargs -I '{}' \
	    install -m755 -D '{}' debian/$(PACKAGE)/usr/share/ubuntu/scripts/ubiquity.d/custom;
	find scripts/oem-config -type f | xargs -I '{}' \
	    install -m755 -D '{}' debian/$(PACKAGE)/usr/share/ubuntu/scripts/oem-config.d/custom
